# Server Side Script

This script (to be converted to Rust application in the future) takes my local system data, and publishes it to my MQTT server

## Dependencies

- https://github.com/hivemq/mqtt-cli
